---

block: markdown
headless: true # This file represents a page section.
weight: 20 # Order that this section will appear.
title: Quick Links
design:
  # Choose how many columns the section has. Valid values: 1 or 2.
  columns: '1'
  # Add custom styles
  css_style:
  css_class:
---

## NACSOS _Legacy_
* :star: [Scoping](https://apsis.mcc-berlin.net/scoping/)
* [Topic Model Viewer](https://apsis.mcc-berlin.net/tmv_app/runs)

## NACSOS _nexus_
* [Documentation](https://apsis.mcc-berlin.net/nacsos-docs/)
* :star: [The Platform](https://apsis.mcc-berlin.net/nacsos/)
* [NACSOS-core API](https://apsis.mcc-berlin.net/nacsos-core/)
* [NACSOS-pipelines API](https://apsis.mcc-berlin.net/nacsos-pipes/)

## Websites
* CDR Map
* Climate & Health App
* DFID

## MCC-internal
* [Lunch Lottery](https://apsis.mcc-berlin.net/lotto)